Subject: 2000 Goals Presented to Enron Board
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Nov 2000 04:41:00 -0800 (PST)

Please find attached the ETS 2000 Goals and Objectives presented the the 
Enron Board and the status of each.
I have left the second goal related to EOTT acquisitions blank.  I am not 
sure what to say here.  The rest of the input I recieved from your direct 
reports.  Please let me know what changes I need to make.

I should have your all 12 of your 2000 Goals and Objectives with the status 
in the next day or two.

Tracy